Ubuntu

Please remove and blacklist gnome-shell

Reported by Micah Gersten on 2010-12-14
60
This bug affects 6 people
Affects Status Importance Assigned to Milestone
gnome-shell (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: gnome-shell

Due to the state of the GNOME3 stack in natty, we won't be able to upgrade gnome-shell to 2.91.x. In addition, due to libraries that have already changed, (Bug #685225 and Bug #677382), gnome-shell is currently broken. We also have the xulrunner-2.0 transition to consider. Due to all this, we believe it best to remove gnome-shell from natty.
The current plan is to get it built in the GNOME3 PPA and reintroduce when GNOME3 makes its way into Ubuntu.

Micah Gersten (micahg) on 2010-12-14
Changed in gnome-shell (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Chris Coulson (chrisccoulson) wrote :

I guess we should also drop gjs too, seeing as gnome-shell is the only thing using it

Jonathan Riddell (jr) wrote :

Chris, if you want gjs removed you need to file a bug for it

Changed in gnome-shell (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers